.thin {
    font-weight: var(--thin);
}

.extra-light {
    font-weight: var(--extra-light);
}

.light {
    font-weight: var(--light);
}

.normal {
    font-weight: var(--normal);
}

.medium {
    font-weight: var(--medium);
}

.semibold {
    font-weight: var(--semi-bold);
}

.bold {
    font-weight: var(--bold);
}

.extrabold {
    font-weight: var(--extra-bold);
}

.black {
    font-weight: var(--black);
}
